#####################################
# This is a language translation file
# 
# Program:                   album
# Created:                   Tue Dec 26 22:58:52 2006
# Language code:             cs
# Language:                  &#269;esky
# Charset:                   iso-8859-2
# Language: (English)        Czech
#####################################

sub language_info {
	return {
		language_code => 'cs',
		language => '&#269;esky',
		language_english => 'Czech',
		album_version	=> "4.01",
		language_version => 1,
		charset => "iso-8859-2",
		translators => [		# List of:  ['name','email/url'],
			[ 'Vaclav Dvorak', 'http://vdvo.net/' ],
		],
	};
}

# Translations go here
sub language {
	return {

	# Explanation:  Context: "a tool written by Dave"
	'tool'
	=> '',

	'Photo album generated by [_1]'
	=> '',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Created with the tool [_1]'
	=> '',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Album created by [_1]'
	=> '',
	# Args:  [_1]="Album from MarginalHacks.com"

	'Powered by [_1]'
	=> '',
	# Args:  [_1]="Album from MarginalHacks.com"

	'album'
	=> '',

	'album generator'
	=> '',

	'album tool'
	=> '',

	'album script'
	=> '',

	'photo album generator'
	=> '',

	'from [_1]\'s [_2]'
	=> '',
	# Args:  [_1]="Dave"  [_2]="MarginalHacks"

	'from [_1] by [_2]'
	=> '',
	# Args:  [_1]="MarginalHacks"  [_2]="Dave"

	'a [_1] by [_2]'
	=> '',
	# Args:  [_1]="Tool"  [_2]="Dave"

	'a [_1] written by [_2]'
	=> '',
	# Args:  [_1]="Tool"  [_2]="Dave"

	# Explanation:  If you can't translate this: don't worry about it.  Intentionally capitalized (proper noun).
	'Marginal Hack'
	=> '',

	# Explanation:  Plural.  Okay if you can't translate.  Also proper noun.
	'Marginal Hacks'
	=> '',

	# Explanation:  Context: "a free tool written by Dave"
	'free tool'
	=> '',

	# Explanation:  Context: "a script written by Dave"
	'script'
	=> '',

	# line 5577
	# Explanation:  As in: "jpg file" "gif file" etc..
	'[_1] file:'
	=> '',
	# Args:  [_1]=$type

	# line 6098
	# Explanation:  0 folders, 1 folder, 2 folders, 3 folders..
	'[*,_1,folder]'
	=> '',
	# Args:  [_1]=$num_dirs

	# line 6109
	# Explanation:  0 images, 1 image, 2 images, 3 images..
	'[*,_1,image]'
	=> '',
	# Args:  [_1]=$num_pics

	# line 696
	'This is [_1] v[_2] on [_3]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION  [_3]=$operating_system

	# line 1135
	'Read conf: [_1]'
	=> '',
	# Args:  [_1]=$conf_str

	# line 3369
	'Using plugin: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 6271
	'Images:  [_1]'
	=> '',
	# Args:  [_1]=$album_name

	# line 6272
	# Explanation:  Short for "unknown album"
	'unknown'
	=> '',

	# line 6324
	'Indexes: [_1]'
	=> '',
	# Args:  [_1]=$album_name

	# line 104
	# Explanation:  For album usage
	'Album Options:'
	=> '',

	# line 156
	# Explanation:  For album usage
	'Thumbnail Options:'
	=> '',

	# line 177
	# Explanation:  For album usage
	'Plugin and Theme Options:'
	=> '',

	# line 190
	# Explanation:  For album usage
	'Theme Options:'
	=> '',

	# line 196
	# Explanation:  For album usage
	'Paths:'
	=> '',

	# line 446
	'Couldn\'t find \'[_1]\''
	=> '',
	# Args:  [_1]='tcap'

	# line 454
	'Can\'t open [_1] output ~[[_2]~]'
	=> '',
	# Args:  [_1]=$opt->{tcap}  [_2]=$opt->{tcap_out}

	# line 466
	'open_pipe(): Can\'t dup stdout'
	=> '',

	# line 536
	'Try \'[_1] -h\' for usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 538
	'or: \'[_1] -plugin_usage [_2]\' for plugin usage info.'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$curr_plugin

	# line 546
	'Usage:	[_1]'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 546
	'Makes a photo album'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 546
	'All boolean options can be turned off with \'[_2]\''
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 546
	'(Some are default on, defaults shown in ~[brackets~])'
	=> '',
	# Args:  [_1]=$program_usage  [_2]='-no_<option>'

	# line 553
	'Plugin Options:'
	=> '',
	# Args:  [_1]=$plugin

	# line 553
	'~[Use -[_1]:<option> instead of -<option>~]'
	=> '',
	# Args:  [_1]=$plugin

	# line 581
	'Dashdash options (--opt) can be specified two ways:'
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 581
	'With one argument:       \'[_1]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 581
	'With mult. arguments:    \'[_2]\''
	=> '',
	# Args:  [_1]='-exif hi -exif there'  [_2]='--exif hi there --'

	# line 711
	'Copyright:'
	=> '',

	# line 712
	'Docs:'
	=> '',

	# line 713
	'License:'
	=> '',

	# line 714
	'Please see:'
	=> '',

	# line 756
	'See <-[_1]> option instead'
	=> '',
	# Args:  [_1]=$optinfo->{args}

	# line 757
	'Deprecated option ignored: <-[_1]>'
	=> '',
	# Args:  [_1]=$instead

	# line 799
	'Can\'t understand geometry \'[_1]\''
	=> '',
	# Args:  [_1]=$val

	# line 817
	'Unnecessary \'--\' in options'
	=> '',

	# line 822
	'command-line option'
	=> '',

	# line 823
	'conf option'
	=> '',

	# line 824
	'meta option'
	=> '',

	# line 825
	'theme option'
	=> '',

	# line 830
	# Explanation:  As in "Unknown command-line option"
	'Unknown [_1]:'
	=> '',
	# Args:  [_1]=$type_option  [_2]="-$Option"

	# line 875
	'Missing argument for [_1]: [_2]'
	=> '',
	# Args:  [_1]=$type_option  [_2]=$option

	# line 903
	'Missing \'--\' at end of [_1]'
	=> '',
	# Args:  [_1]=$option

	# line 906
	'Missing value for option'
	=> '',
	# Args:  [_1]=$Option

	# line 918
	'[_1] needs an argument'
	=> '',
	# Args:  [_1]=$option

	# line 919
	# Explanation:  As in: Bad number for a given -option
	'Bad -[_1] number \'[_2]\''
	=> '',
	# Args:  [_1]=$option  [_2]=$val

	# line 1009
	'Use \'/\' instead of \'\\\' in paths ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 1039
	'Can\'t handle option <[_1]> in [_2]'
	=> '',
	# Args:  [_1]=$option  [_2]=$file

	# line 1069
	'Can\'t find directory [_1]'
	=> '',
	# Args:  [_1]=$arg

	# line 1128
	'Couldn\'t open conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1141
	'Can\'t understand conf: ~[[_1], line [_2]~]'
	=> '',
	# Args:  [_1]=$conf_str  [_2]=$.  [_3]=$_

	# line 1152
	'Unknown album conf option:'
	=> '',
	# Args:  [_1]="-$option"

	# line 1287
	'Couldn\'t write conf: ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1291
	'Saved command line options in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$conf

	# line 1399
	'Can\'t add root directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$add

	# line 1418
	'Ignoring \'[_1]\' when \'[_2]\' set'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1418
	'Use \'[_3]\' if you want tcap'
	=> '',
	# Args:  [_1]='-use_tcap'  [_2]='-cygwin'  [_3]='-no_cygwin'

	# line 1423
	'Option [_1] doesn\'t seem to work well under windows'
	=> '',
	# Args:  [_1]='-clean'

	# line 1428
	'Couldn\'t find path for [_1], try specifying with [_2] option'
	=> '',
	# Args:  [_1]='convert'  [_2]='-convert'

	# line 1441
	'Need to specify [_1] with [_2] option'
	=> '',
	# Args:  [_1]='-medium <geom>'  [_2]='-just_medium'

	# line 1452
	'Can\'t use [_1] without a theme'
	=> '',
	# Args:  [_1]='-caption_edit'

	# line 1456
	'Can\'t specify [_1] with [_2]'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-burn'

	# line 1460
	'[_1] must be top, bottom, left or right'
	=> '',
	# Args:  [_1]='-CROP'

	# line 1464
	'Unknown sort option: [_1]'
	=> '',
	# Args:  [_1]=$opt->{sort}

	# line 1484
	'[_1] still requires [_2] option, it doesn\'t replace it'
	=> '',
	# Args:  [_1]='-theme_url'  [_2]='-theme'

	# line 1508
	'Couldn\'t find [_1] directory ~[[_2]~] (ignoring)'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1508
	'(Try specifying [_3] with [_1])'
	=> '',
	# Args:  [_1]='-theme'  [_2]=$dir  [_3]='-theme_path'

	# line 1523
	'No themes found in ~[[_1]~]'
	=> '',
	# Args:  [_1]=$theme

	# line 1542
	'Couldn\'t read theme ~[[_1]~]'
	=> '',
	# Args:  [_1]=$file

	# line 1558
	# Explanation:  "Meta()" is a subroutine they must call inside of <head> and </head>
	'You need to call [_1]() inside <head>..</head> of ~[[_2]~]'
	=> '',
	# Args:  [_1]='Meta'  [_2]=$file

	# line 1621
	'plugins'
	=> '',

	# line 1622
	'languages'
	=> '',

	# line 1680
	'Themes'
	=> '',

	# line 1696
	'(I\'ve checked and #3 is not currently true.)'
	=> '',

	# line 1697
	'You can also specify a default -theme_url path.  This is useful if the mapping between your file path and URLs are not clear, for example if:'
	=> '',
	# Args:  [_1]=$ignore

	# line 1697
	'1) You have virtual domains (in some cases).'
	=> '',
	# Args:  [_1]=$ignore

	# line 1697
	'2) You\'re using mod_rewrite on the themes path.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1697
	'3) You use a symbolic link to point to the actual themes directory.[_1]'
	=> '',
	# Args:  [_1]=$ignore

	# line 1697
	'In general if you don\'t know what these mean, then you probably don\'t need to specify -theme_url.  Usually the filesystem and URL match after you remove the web root directory.  Otherwise, this should be the URL that you can put in your browser to see a listing of the theme directories.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1697
	'If you run album on a local machine and then upload your album to your web server, then you will need to upload the themes as well, this is where you would specify the URL to the directory with the themes in it.'
	=> '',
	# Args:  [_1]=$ignore

	# line 1704
	'Some reasonable values:  [_1],  [_2]'
	=> '',
	# Args:  [_1]='/Themes/'  [_2]='http://yourdomain.com/Themes/'

	# line 1760
	'language'
	=> '',

	# line 1761
	'Available languages:'
	=> '',

	# line 1872
	'[_1] supports themes for web page layout, they were probably included with the package you installed, or can be downloaded from:'
	=> '',

	# line 1872
	'You need to put them in a directory *inside* your web path.  If you can\'t find the themes from your web browser, then any images or css you use will not be displayed.'
	=> '',

	# line 1872
	'This is the path to the themes on the machine that you run album on, not a URL.  A good location is a directory inside the web root, something like:'
	=> '',

	# line 1872
	'Just hit return if you don\'t want themes.'
	=> '',

	# line 1885
	'Default is the dpkg install of [_1]'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1887
	'Found local [_1] directory'
	=> '',
	# Args:  [_1]="./$what"

	# line 1924
	'I need to find where you downloaded the [_1].  [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$where

	# line 2065
	'Couldn\'t find directory ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2081
	'Couldn\'t find directory  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$dir

	# line 2654
	'Couldn\'t find language [_1]'
	=> '',
	# Args:  [_1]=$lang

	# line 2680
	'Complete: [_1]%   HTML: [_2]%'
	=> '',
	# Args:  [_1]=$char_percent  [_2]=$html_percent

	# line 2685
	'translator: [_1] <[_2]>'
	=> '',
	# Args:  [_1]=$name  [_2]=$emailOrURL

	# line 2803
	'Couldn\'t find language [_1], loaded parent language [_2]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$XX

	# line 2827
	'Problem with loading language [_1]'
	=> '',
	# Args:  [_1]=$lang  [_2]=$@

	# line 2831
	'Language found \'[_1]\' didn\'t match language requested \'[_2]\''
	=> '',
	# Args:  [_1]=$language_info->{language_code}  [_2]=$lang

	# line 2920
	'Explanation:'
	=> '',

	# line 2921
	'Args:'
	=> '',

	# line 2969
	'Couldn\'t read album script?? ~[[_1]~]'
	=> '',
	# Args:  [_1]=$0

	# line 3016
	'Successfully passed -make_lang_check'
	=> '',

	# line 3046
	'Current language has code references that won\'t be copied.'
	=> '',

	# line 3057
	'This is a language translation file'
	=> '',

	# line 3059
	'Program:'
	=> '',

	# line 3060
	'Created:'
	=> '',

	# line 3061
	'Language code:'
	=> '',

	# line 3062
	'Language:'
	=> '',

	# line 3066
	'Charset:'
	=> '',

	# line 3069
	'English'
	=> '',

	# line 3150
	'WARNING:'
	=> '',

	# line 3151
	'ERROR:'
	=> '',

	# line 3320
	'Multiple plugins match \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3333
	'Couldn\'t load plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3357
	'Couldn\'t find plugin \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3394
	'Problem with plugin \'[_1]\' - not using:'
	=> '',
	# Args:  [_1]=$plugin

	# line 3399
	'Plugin did not return correct info hash.'
	=> '',
	# Args:  [_1]=$plugin

	# line 3399
	'Not using \'[_1]\''
	=> '',
	# Args:  [_1]=$plugin

	# line 3413
	'No plugin found: [_1]'
	=> '',
	# Args:  [_1]=$plugin

	# line 3419
	'No plugins found.  Install plugins in the data_path first'
	=> '',

	# line 3436
	'Author:'
	=> '',

	# line 3545
	'No hooks found that match \'[_1]\''
	=> '',
	# Args:  [_1]=$just_hook

	# line 3566
	'Plugin ~[[_1]~] hook ~[[_2]~]:'
	=> '',
	# Args:  [_1]=$opt->{_curr_plugin}  [_2]=$opt->{_curr_hook}  [_3]=$warning  [_4]=$msg

	# line 3622
	# Explanation:  Filesize, as in kilobytes
	'[_1]k'
	=> '',
	# Args:  [_1]=$size

	# line 3624
	# Explanation:  Filesize, as in megabytes
	'[_1]M'
	=> '',
	# Args:  [_1]=$size

	# line 3626
	# Explanation:  Filesize, as in gigabytes
	'[_1]G'
	=> '',
	# Args:  [_1]=$size

	# line 3649
	'Skipping unknown HTML:'
	=> '',
	# Args:  [_1]=$index

	# line 3704
	'Remove [_1]: [_2]'
	=> '',
	# Args:  [_1]=$remove_type  [_2]="$dir/$file"

	# line 3706
	'Couldn\'t erase: [_1]'
	=> '',
	# Args:  [_1]=$file

	# line 3757
	'Didn\'t return a hash.'
	=> '',

	# line 3774
	'Couldn\'t read captions: [_1]'
	=> '',
	# Args:  [_1]="$dir/$caps"

	# line 3819
	'[_1] specified but jhead not found ~[[_2]~]'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 3819
	'Either specify [_1], or use one of the EXIF replacement plugins.'
	=> '',
	# Args:  [_1]='-exif'  [_2]=$opt->{jhead}

	# line 4252
	'Never left perl code ~[[_1], [_2]~]'
	=> '',
	# Args:  [_1]=$opt->{'album.th'}  [_2]=$line

	# line 4296
	'Option or data <[_1]> was referenced multiple times?'
	=> '',
	# Args:  [_1]=$name

	# line 4296
	'(Internal consistency problem - probably with a plugin?)'
	=> '',
	# Args:  [_1]=$name

	# line 4299
	'Variable with no name?'
	=> '',

	# line 4357
	'Album:'
	=> 'Alba:',

	# line 4358
	'Image:'
	=> '',

	# line 4359
	'More albums:'
	=> 'Další alba',

	# line 4360
	# Explanation:  Short for 'previous'	#LVL1
	'Prev'
	=> 'Předchozí',

	# line 4361
	'Next'
	=> 'Následující',

	# line 4362
	'Back'
	=> 'Zpět',

	# line 4363
	'Up'
	=> 'Nahoru',

	# line 5199
	'Couldn\'t start perl pipe for theme \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5203
	'Couldn\'t write html \'[_1]\''
	=> '',
	# Args:  [_1]=$out

	# line 5215
	'album theme returned error ~[[_1]~]'
	=> '',
	# Args:  [_1]=$ret

	# line 5820
	'Couldn\'t make directory \'[_1]\''
	=> '',
	# Args:  [_1]=$dir

	# line 6201
	'Your album has moved'
	=> '',

	# line 6203
	'It looks like you\'ve moved a subalbum.  To fix this, run:'
	=> '',

	# line 6210
	'It looks like you\'ve moved your top album.'
	=> '',

	# line 6211
	'To fix this:'
	=> '',

	# line 6212
	'1) Erase:   [_1]'
	=> '',
	# Args:  [_1]=<index file>

	# line 6214
	'2) Run:     [_2]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6216
	'or else: [_3]'
	=> '',
	# Args:  [_1]="<album command>"

	# line 6275
	'Nothing to do.  Call album with your photo directory as an option.'
	=> '',

	# line 6318
	'no thumbs'
	=> '',

	# line 6464
	'Couldn\'t run convert!  ~[[_1]~]'
	=> '',
	# Args:  [_1]=$opt->{convert}

	# line 6474
	'Can\'t get ~[[_1]~] size from \'convert -verbose\' output'
	=> '',
	# Args:  [_1]=$img

	# line 6475
	'Try option:  [_1] to ignore garbage files'
	=> '',
	# Args:  [_1]='-known_images'

	# line 6478
	'Gentoo users: make sure to run as root:'
	=> '',
	# Args:  [_1]="% USE=\"avi gif jpeg mpeg png quicktime tiff\" emerge imagemagick\n"

	# line 6480
	'Windows users may have an easier time with Cygwin installed!'
	=> '',

	# line 6507
	'Animated gif was found that wasn\'t scaled properly.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6507
	'Try using option [_1] in the future.'
	=> '',
	# Args:  [_1]='-animated_gifs'

	# line 6567
	'Error cropping [_1] (image not found)'
	=> '',
	# Args:  [_1]=$img

	# line 6573
	'Cropping [_1]'
	=> '',
	# Args:  [_1]=$img

	# line 6614
	'Error extracting movie frame:'
	=> '',
	# Args:  [_1]=$movie

	# line 6614
	'Do you have ffmpeg installed?  http://ffmpeg.org/'
	=> '',
	# Args:  [_1]=$movie

	# line 1595
	'I see this is your first time running [_1] v[_2]'
	=> '',
	# Args:  [_1]=$PROGNAME  [_2]=$VERSION

	# line 1597
	'I\'m going to do some simple installations for you.'
	=> '',

	# line 1609
	'I\'ll save your installation in:'
	=> '',
	# Args:  [_1]=$conf

	# line 1610
	'You can edit this file later to suit your needs.'
	=> '',

	# line 1611
	'Run [_1] as root if you want to do a system-wide configuration.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1614
	'Are you ready?'
	=> '',

	# line 1630
	'[_1] already installed correctly'
	=> '',
	# Args:  [_1]=$Data

	# line 1634
	'I see that you haven\'t installed [_1] yet.  Would you like to do that now?'
	=> '',
	# Args:  [_1]=$Data

	# line 1637
	'data path for installing [_1]'
	=> '',
	# Args:  [_1]=$Data

	# line 1638
	'I\'m going to install your [_1], pick a data path to install into:'
	=> '',
	# Args:  [_1]=$Data

	# line 1642
	'Couldn\'t install [_1]!'
	=> '',
	# Args:  [_1]=$Data

	# line 1643
	'Please login as a user with the appropriate privileges and copy:'
	=> '',

	# line 1648
	'Cancelled install.'
	=> '',

	# line 1649
	'Move the [_1] directory into your data path to install later'
	=> '',
	# Args:  [_1]=$Data

	# line 1671
	'If [_1] has problems finding themes, make sure they\'re in:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1673
	'Or edit [_1] to set their new location'
	=> '',
	# Args:  [_1]=$conf

	# line 1675
	'I see that the -theme_path does not currently exist:'
	=> '',
	# Args:  [_1]=$themes

	# line 1676
	'Would you like to try to install the themes there?'
	=> '',

	# line 1682
	'Couldn\'t install themes!'
	=> '',

	# line 1700
	'Do you want to specify a [_1]?'
	=> '',
	# Args:  [_1]='-theme_url'

	# line 1706
	'The -theme_url value should not contain any spaces'
	=> '',

	# line 1719
	'End of configuration'
	=> '',

	# line 1728
	'Continuing with [_1] run:'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1756
	'Would you like to specify a default language to use?'
	=> '',

	# line 1774
	'Attempting to move:'
	=> '',

	# line 1778
	'Move successful.'
	=> '',
	# Args:  [_1]=$to

	# line 1796
	'Found [_1] setting:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$try

	# line 1797
	'But it\'s missing or not executable!'
	=> '',

	# line 1798
	'Fix?'
	=> '',

	# line 1806
	'Found [_1] in path:  [_2]'
	=> '',
	# Args:  [_1]=$exec  [_2]=$found

	# line 1810
	'Can\'t find [_1] executable.'
	=> '',
	# Args:  [_1]=$exec

	# line 1813
	'This is optional but is useful to [_1].'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1814
	'Do you want to enter a path to [_1]?'
	=> '',
	# Args:  [_1]=$exec

	# line 1817
	'I need to know where this is for [_1] to run properly.'
	=> '',
	# Args:  [_1]=$PROGNAME

	# line 1820
	'path to [_1]'
	=> '',
	# Args:  [_1]=$exec

	# line 1824
	'Executable not found: [_1]'
	=> '',
	# Args:  [_1]=$try

	# line 1824
	'Try again?'
	=> '',
	# Args:  [_1]=$try

	# line 1844
	'I see you specified the -theme_path.  Using ~[[_1]~]'
	=> '',
	# Args:  [_1]=$themes

	# line 1847
	'..but I can\'t find the directory!'
	=> '',

	# line 1869
	'You should specify the option: \'[_1]\''
	=> '',
	# Args:  [_1]='theme_path'

	# line 1870
	'You can override this value on the command-line: [_1]'
	=> '',
	# Args:  [_1]='-theme_path'

	# line 1895
	'I found a gzipped [_1] tar: [_2]'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1895
	'Would you like me to try to unzip it?'
	=> '',
	# Args:  [_1]=$What  [_2]=$targz

	# line 1904
	'Error untarring: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1905
	'Untarring didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1911
	'I found a zipped [_1] archive: [_2]'
	=> '',
	# Args:  [_1]=$what  [_2]=$zip

	# line 1915
	'Error unzipping: [_1]'
	=> '',
	# Args:  [_1]=$!

	# line 1916
	'Unzipping didn\'t create expected directory \'[_1]\''
	=> '',
	# Args:  [_1]=$what

	# line 1921
	'cancel'
	=> '',

	# line 1922
	# Explanation:  $what is a 'tar' or 'zip'
	'downloaded [_1] location'
	=> '',
	# Args:  [_1]=$what

	# line 1926
	'Directory not found: [_1]'
	=> '',
	# Args:  [_1]=$dir

	# line 1927
	'Try to find [_1] to install them?'
	=> '',
	# Args:  [_1]=$What

	# line 1951
	# Explanation:  A range of numbers, i.e. (25-32)
	'[_1]-[_2]'
	=> '',
	# Args:  [_1]=1  [_2]=$items

	# line 1952
	# Explanation:  Menu option to cancel selection
	'[_1] to cancel'
	=> '',
	# Args:  [_1]=0

	# line 1970
	# Explanation:  y as in 'yes' - can be more than one character if necessary
	'y'
	=> '',

	# line 1971
	# Explanation:  n as in 'no'
	'n'
	=> '',

	# line 1978
	'You must answer \'[_1]\' or \'[_2]\''
	=> '',
	# Args:  [_1]=$y  [_2]=$n

	# line 1988
	'Enter [_1]'
	=> '',
	# Args:  [_1]=$question

	# line 1989
	'~[default: [_1]~]'
	=> '',
	# Args:  [_1]=$default

	# line 2006
	'Press enter/return to continue'
	=> '',

	# line 2016
	'Finish typing text by entering a line with only \'.\' on it.'
	=> '',
	};
}

# Language file must return:
1;

